:root {
  --rowing-blue: #193155;
  --rowing-white: white;
}

.style_section.blue_bg {
  background-color: var(--rowing-blue);
  max-width: 1300px;
}

.style_title_container {
  padding: 50px;
}

.style_title {
  color: var(--rowing-white);
  font-family: Lora, sans-serif;
  font-weight: 500;
}

.style_wrapper {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  align-items: flex-start;
  padding: 50px;
  display: flex;
}

.section {
  font-family: Lora, sans-serif;
}

.section.hero_section {
  background-image: url('../images/hero_image.png');
  background-position: 50%;
  background-size: cover;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  height: 100vh;
  font-family: Lora, sans-serif;
  display: flex;
  overflow: visible;
}

.section.about_section {
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.section.philosophy_section {
  background-color: #f9f9f9;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.section.areas_section, .section.contact_section {
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.section.footer_section {
  background-color: #f9f9f9;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.section.legal_section {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.section.hero_section_mobile {
  background-image: url('../images/hero_image.png');
  background-position: 50%;
  background-size: cover;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  height: 100vh;
  font-family: Lora, sans-serif;
  display: none;
  overflow: visible;
}

.section.philosophy_section_mobile {
  background-color: #f9f9f9;
  justify-content: center;
  align-items: flex-start;
  display: none;
}

.headline_h1 {
  color: var(--rowing-blue);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Lora, sans-serif;
  font-size: 64px;
  font-weight: 400;
  line-height: 75px;
}

.headline_h1.text_white {
  color: var(--rowing-white);
}

.headline_h2 {
  color: var(--rowing-blue);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Lora, sans-serif;
  font-size: 50px;
  font-weight: 400;
  line-height: 65px;
}

.headline_h3 {
  color: var(--rowing-blue);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Lora, sans-serif;
  font-size: 38px;
  font-weight: 400;
  line-height: 50px;
}

.headline_h3.heading_white {
  color: var(--rowing-white);
}

.headline_h4 {
  color: var(--rowing-blue);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Lora, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 25px;
}

.headline_h4.text_white {
  color: var(--rowing-white);
}

.headline_h4-copy {
  color: var(--rowing-blue);
  font-family: Lora, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 25px;
}

.menu_link {
  color: var(--rowing-blue);
  font-family: Lora, sans-serif;
  font-size: 16px;
  line-height: 25px;
  text-decoration: none;
}

.menu_link.text_white {
  color: var(--rowing-white);
}

.menu_link.text_white.menu_button_mobile {
  padding-top: 10px;
  padding-bottom: 10px;
  transition: all .4s cubic-bezier(.731, -.015, .25, 1);
}

.menu_link.text_white.menu_button_mobile:hover {
  background-color: var(--rowing-white);
  color: var(--rowing-blue);
  padding-top: 10px;
  padding-bottom: 10px;
}

.menu_link.text_white.menu_button_mobile.contact_button {
  padding-top: 10px;
  padding-bottom: 10px;
  transition: all .2s;
}

.menu_link.text_white.menu_button_mobile.contact_button:hover {
  background-color: var(--rowing-white);
  color: var(--rowing-blue);
}

.footer_link {
  color: #193155cc;
  font-family: Roboto, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 23px;
  text-decoration: none;
}

.main_button_blue {
  box-sizing: border-box;
  aspect-ratio: auto;
  background-color: var(--rowing-blue);
  width: 200px;
  color: var(--rowing-white);
  padding: 10px 20px;
  font-family: Lora, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 25px;
  text-decoration: none;
  transition: all .6s cubic-bezier(.55, .055, .675, .19);
  display: block;
}

.main_button_blue:hover {
  background-color: #2556a0;
  width: 310px;
}

.main_button_white {
  box-sizing: border-box;
  aspect-ratio: auto;
  background-color: var(--rowing-white);
  color: var(--rowing-blue);
  padding: 10px 20px;
  font-family: Lora, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 25px;
  text-decoration: none;
  display: block;
}

.div-block {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  background-color: #eee;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  padding: 24px 16px;
  display: flex;
}

.container {
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-start;
  width: 100%;
  max-width: 1600px;
  height: 100vh;
  padding-left: 50px;
  padding-right: 50px;
  display: flex;
}

.container.about-container {
  align-items: center;
  height: auto;
  padding-top: 150px;
  padding-bottom: 150px;
}

.container.phylosophy_container, .container.phylosophy_container-copy {
  justify-content: space-between;
  align-items: center;
  height: auto;
  padding-top: 150px;
  padding-bottom: 150px;
}

.container.areas_container {
  align-items: center;
  height: auto;
  padding-top: 150px;
  padding-bottom: 150px;
}

.container.contact_container, .container.footer_container {
  align-items: center;
  height: auto;
  padding-top: 80px;
  padding-bottom: 80px;
}

.container.phylosophy_container_mobile {
  justify-content: space-between;
  align-items: center;
  height: auto;
  padding-top: 150px;
  padding-bottom: 150px;
}

.hero_text_wrapper {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: column;
  margin-bottom: 10%;
  display: flex;
}

.hero_word_wrapper {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.navbar {
  background-color: #ddd0;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  margin-top: 0;
  padding-top: 42px;
  padding-bottom: 32px;
  display: flex;
  position: fixed;
  inset: 0% 0% auto;
}

.brand_wrapper {
  width: 177px;
}

.container-2 {
  justify-content: space-around;
  align-items: center;
  margin-left: 0;
  margin-right: 0;
  display: flex;
}

.nav-menu {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.navbar_wrapper {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 1600px;
  margin-left: 0;
  margin-right: 0;
  padding-left: 51px;
  padding-right: 51px;
  display: flex;
}

.div-block-2 {
  background-color: var(--rowing-white);
  width: 1px;
  height: 40px;
  margin-left: 20px;
  margin-right: 20px;
}

.main_button_no_bg {
  box-sizing: border-box;
  aspect-ratio: auto;
  color: var(--rowing-white);
  background-color: #fff0;
  padding: 10px 20px;
  font-family: Lora, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 25px;
  text-decoration: none;
  display: block;
}

.main_button_no_bg.main_button_white:hover {
  background-color: var(--rowing-white);
  color: var(--rowing-blue);
}

.main_button_no_bg.main_button_white.button_lang {
  transition: all .2s;
}

.main_button_no_bg.main_button_white.button_lang:hover {
  background-color: var(--rowing-white);
  color: var(--rowing-blue);
}

.paragraph {
  color: #000;
  font-family: Roboto, sans-serif;
  font-weight: 300;
}

.paragraph.areas_paragraph {
  width: 45%;
}

.text_container {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.about_wrapper {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  justify-content: center;
  align-items: stretch;
  display: flex;
}

.title_body_wrapper {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  flex-flow: column;
  width: 70%;
  display: flex;
}

.philosophy_wrapper {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  display: flex;
}

.philosophy_container {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  display: flex;
}

.philospphy_left_block {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  width: 40%;
  display: flex;
}

.philospphy_right_block {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 60%;
  display: grid;
}

.philospphy_item {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  width: 75%;
  display: flex;
}

.services_sep {
  background-color: var(--rowing-blue);
  width: 4px;
  height: 43px;
}

.div-block-4 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.areas_wrapper {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  display: flex;
}

.areas_text_wrapper {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  flex-flow: column;
  display: flex;
}

.areas_expand_card_row {
  flex-flow: row;
  justify-content: center;
  align-items: center;
  display: flex;
}

.areas_expand_card__toggle, .areas_expand_card__icon {
  color: var(--rowing-white);
}

.contact_wrapper {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  display: flex;
}

.contact_title_wrapper {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  flex-flow: column;
  display: flex;
}

.contact_text_wrapper {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: stretch;
  display: grid;
}

.text-span {
  color: var(--rowing-blue);
  font-weight: 600;
}

.text-span-2 {
  font-weight: 500;
}

.footer_wrapper {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  width: 100%;
  display: flex;
}

.footer_content {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: stretch;
  place-items: start stretch;
  width: 100%;
  display: grid;
}

.footer_links_wrapper {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  display: flex;
}

.scroll_up_link {
  color: var(--rowing-blue);
  font-family: Roboto, sans-serif;
  font-size: 16px;
  font-weight: 300;
  text-decoration: none;
}

.scroll_up_button {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  border-bottom: 1px solid var(--rowing-blue);
  width: 130px;
  height: 28px;
  color: var(--rowing-blue);
  text-decoration: none;
  display: flex;
}

.footer_logo_wrapper {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.image-2 {
  object-fit: contain;
}

.div-block-5 {
  aspect-ratio: auto;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 1300px;
  display: flex;
  position: fixed;
  inset: 0% 0% auto;
}

.lang_wrapper {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  display: flex;
}

.philosophy_video {
  z-index: 99;
  width: 300px;
  height: 250px;
}

.philosophy_video_width {
  z-index: 99;
  width: 300px;
  height: 250px;
  display: none;
}

.link {
  margin-top: 16px;
  text-decoration: none;
  display: block;
}

.legal_hero_image_wrapper {
  background-image: url('../images/legal_hero_image.png');
  background-position: 50%;
  background-size: cover;
  justify-content: center;
  align-items: flex-end;
  width: 100%;
  height: 500px;
  padding: 0;
  display: flex;
}

.legal_content_wrapper {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  max-width: 1600px;
  margin-top: 100px;
  margin-bottom: 100px;
  padding-left: 50px;
  padding-right: 50px;
  display: flex;
}

.legal_block {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.headline_legal_title {
  color: var(--rowing-blue);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Lora, sans-serif;
  font-size: 32px;
  font-weight: 400;
  line-height: 40px;
}

.headline_legal_title.heading_white {
  color: var(--rowing-white);
}

.legal_hero_title_wrapper {
  width: 100%;
  max-width: 1600px;
  padding: 51px;
}

.hero_text_wrapper_mobile {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: column;
  margin-bottom: 10%;
  display: flex;
}

.philosophy_wrapper_mobile {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  display: flex;
}

.philosophy_container_mobile {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  display: flex;
}

.philosophy_wrapper-copy {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  display: flex;
}

.philosophy_container-copy {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  display: flex;
}

.background-video, .bg_video_philosophy, .bg_video_philosophy_width, .bg_video_philosophy-copy {
  z-index: 99;
  width: 300px;
  height: 250px;
}

@media screen and (max-width: 991px) {
  .section.philosophy_section {
    display: none;
  }

  .section.philosophy_section_mobile {
    display: block;
  }

  .menu_link.text_white.menu_button_mobile {
    font-size: 30px;
    line-height: 40px;
  }

  .main_button_white.menu_button_mobile {
    color: var(--rowing-white);
    text-align: left;
    background-color: #fff0;
    font-size: 30px;
    line-height: 40px;
  }

  .main_button_white.menu_lang_button_white {
    aspect-ratio: auto;
    width: 8%;
    margin-left: 20px;
    margin-right: 20px;
    padding-left: 0;
    padding-right: 0;
  }

  .container.about-container, .container.phylosophy_container, .container.phylosophy_container-copy, .container.phylosophy_container_mobile, .container.phylosophy_container_mobile {
    height: auto;
  }

  .navbar {
    padding-top: 32px;
    padding-bottom: 32px;
  }

  .nav-menu {
    background-color: var(--rowing-blue);
    height: 100vh;
    padding: 60px 40px;
  }

  .navbar_wrapper {
    justify-content: space-between;
    align-items: center;
    max-width: 1600px;
    padding-left: 50px;
    padding-right: 50px;
  }

  .div-block-2 {
    display: none;
  }

  .main_button_no_bg.main_button_white {
    border: 1px solid var(--rowing-white);
  }

  .menu-button {
    color: var(--rowing-white);
  }

  .menu-button.w--open {
    background-color: var(--rowing-blue);
  }

  .paragraph.areas_paragraph {
    width: 100%;
  }

  .text_container {
    justify-content: space-between;
    align-items: center;
  }

  .about_wrapper {
    flex-flow: column;
  }

  .title_body_wrapper {
    width: 100%;
  }

  .philosophy_wrapper, .philosophy_container {
    flex-flow: column;
  }

  .philospphy_left_block, .philospphy_right_block {
    width: 100%;
  }

  .areas_wrapper, .contact_wrapper, .footer_wrapper {
    flex-flow: column;
  }

  .lang_wrapper {
    margin-top: 40px;
  }

  .image-3 {
    width: 100%;
  }

  .philosophy_video {
    display: none;
  }

  .philosophy_video_width {
    width: 100%;
    height: 300px;
    display: block;
  }

  .philosophy_wrapper_mobile, .philosophy_container_mobile, .philosophy_wrapper-copy, .philosophy_container-copy {
    flex-flow: column;
  }

  .bg_video_philosophy, .bg_video_philosophy_width, .bg_video_philosophy-copy {
    z-index: 99;
    width: 100%;
    height: 300px;
  }
}

@media screen and (max-width: 767px) {
  .section.hero_section_mobile {
    overflow: visible;
  }

  .container.about-container {
    height: auto;
  }

  .navbar {
    padding-top: 32px;
    padding-bottom: 32px;
  }

  .navbar_wrapper {
    padding-bottom: 0;
  }

  .div-block-2 {
    display: none;
  }

  .title_body_wrapper {
    width: 100%;
  }

  .contact_text_wrapper {
    grid-column-gap: 60px;
    grid-row-gap: 60px;
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  .footer_content {
    grid-column-gap: 61px;
    grid-row-gap: 61px;
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr;
    justify-items: start;
  }

  .image-4 {
    width: 100%;
  }
}

@media screen and (max-width: 479px) {
  .section.hero_section {
    background-position: 67% 20%;
    background-repeat: repeat;
    background-size: cover;
    display: none;
    overflow: visible;
  }

  .section.hero_section_mobile {
    background-image: url('../images/hero_mobile_bg.png');
    background-position: 50%;
    background-repeat: repeat;
    background-size: cover;
    display: block;
    overflow: visible;
  }

  .headline_h1 {
    font-size: 40px;
    line-height: 50px;
  }

  .headline_h1.text_white {
    text-align: center;
    font-size: 45px;
  }

  .headline_h3.heading_white {
    font-size: 30px;
  }

  .headline_h4.text_white {
    font-size: 14px;
  }

  .main_button_white.menu_lang_button_white {
    width: 13%;
  }

  .container {
    padding-left: 25px;
    padding-right: 25px;
  }

  .container.about-container {
    height: auto;
    padding: 100px 24px;
  }

  .container.phylosophy_container, .container.phylosophy_container-copy {
    padding: 100px 24px;
  }

  .container.areas_container {
    padding: 100px 24px;
    overflow: hidden;
  }

  .container.contact_container, .container.footer_container {
    padding: 100px 24px;
  }

  .container.hero_container {
    justify-content: flex-end;
    align-items: flex-start;
  }

  .container.phylosophy_container_mobile {
    padding: 100px 24px;
  }

  .hero_text_wrapper {
    flex-flow: column;
    margin-bottom: 30%;
  }

  .hero_word_wrapper {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: row;
    justify-content: space-between;
    align-items: center;
  }

  .navbar {
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .nav-menu {
    height: 100vh;
    padding: 50px 24px;
  }

  .navbar_wrapper {
    padding-left: 24px;
    padding-right: 24px;
  }

  .div-block-2 {
    display: none;
  }

  .main_button_no_bg {
    width: 13%;
    margin-left: 20px;
    margin-right: 20px;
    padding-left: 0;
    padding-right: 0;
  }

  .menu-button.w--open {
    background-color: var(--rowing-blue);
  }

  .title_body_wrapper {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
  }

  .philospphy_right_block {
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .philospphy_item {
    width: 100%;
  }

  .div-block-4 {
    width: 75%;
  }

  .areas_text_wrapper {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
  }

  .areas_expand_card_row {
    flex-flow: column;
  }

  .contact_title_wrapper {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
  }

  .image-2 {
    width: 180px;
  }

  .lang_wrapper {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: row;
    align-items: flex-start;
    margin-top: 32px;
  }

  .legal_content_wrapper {
    margin-top: 75px;
    margin-bottom: 75px;
    padding-left: 24px;
    padding-right: 24px;
  }

  .legal_hero_title_wrapper {
    padding-left: 25px;
    padding-right: 25px;
  }

  .hero_text_wrapper_mobile {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    flex-flow: column;
    align-items: flex-start;
    margin-bottom: 50%;
  }

  .philosophy_wrapper_mobile {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
  }
}


